# Languages messages file.
# UK English
# The values for these messages are UTF8 encoded


# ----
# Tooltips messages.
# ----

# Main tool bar buttons
tip_home:Go to the Homepage
tip_back:Move back to the last page
tip_fwd:Move forward to the next page
tip_stop:Stop this page loading
tip_reload:Reload this page

# Left hand side utility buttons
tip_mail:Read Mail
tip_news:Read News
tip_book:Bookmarks
tip_options:Options
tip_dial:Online/Offline
tip_hist:History List
tip_favs:Favourites
tip_save:Save this page
tip_print:Print this page
tip_urli:Open the URL entry bar (right button opens history list)
tip_urled:Enter a URL here, and hit Return to go to it

tip_cancel:Cancel any changes and close the window
tip_close:Close the window
tip_set:Set any changes and close the window
tip_booktit:Enter a title for the bookmark here
tip_bookurl:Enter the URL for the bookmark here
tip_bookadd:Click to add the title and URL as a bookmark
tip_bookrm:Click to remove any bookmarks matching the URL
tip_bookchi:Currently set bookmarks.  Double-click on one to visit it.

tip_optunder:Display links with underlines
tip_optfsize:Enter the font size with which to display HTML
tip_optfenc:Select your desired font encoding
tip_optpapor:Select which orientation to use when printing
tip_optdef:Click to display the feature disabling options
tip_optfont:Click to display the font options
tip_opttools:Click to display the modem tools options
tip_optid:Click to display the smartcard options
tip_opttv:Click to display the TV options
tip_optdialpfx:Enter a number to dial before the ISPs (eg. 9 to get an outside line)
tip_opttonedial:Select the type of dialing required for your exchange.
tip_optscold:Type the old PIN for the SmartCard.
tip_optscnew:Type the new PIN for the SmartCard.
tip_optscretype:Retype the new PIN for the SmartCard.
tip_changpin:Click here to change your PIN
tip_optsptsnnum:Enter your ISPs phone number here
tip_optispusername:Enter your ISP username here
tip_optisppassword:Enter your ISP password here
tip_optispdns:Enter you ISPs DNS here
tip_optispdomain:Enter your ISPs Domain name here
tip_optispproxy:Enter your ISPs Proxy server here
tip_editisp:Click here to change your ISP details
tip_editpin:Click here to change your PIN
tip_optshomepage:Enter you home page here.

tip_throb:This is the throbber.  It twirls around while pages are loading
tip_progress:The progress bar displays how much of the page we've fetched

tip_autotune:Click here to scan for TV channels
tip_safearea:Click here to adjust the TV display area
tip_edit:Click here to edit the selected channel
tip_nextch:Click to move on to the next channel
tip_lastch:Click to move to the previous channel
tip_done:Click here when you have finished
tip_tunning:Please wait whilst I look for TV channels
tip_channame:Enter the channel name here
tip_channum:This channels current number
tip_chanup:Click to move the channel up the list
tip_chandown:Click to move the channel down the list
tip_changepin:Click here to change the PIN number
tip_chanlist:Double click on a channel to edit it.

# ----
# GUI messages.
# ----

# Various bits of text the user sees.
gui_title:Oregano web browser
gui_fontsz:Font size
gui_fontenc:Font encoding
gui_papsz:Paper size
gui_papor:Paper orientation
gui_landscp:Landscape
gui_portr:Portrait
gui_fontset:Font settings
gui_features:Enable features
gui_sysset:System settings

gui_fgimg:Foreground images
gui_bgimg:Background images
gui_javasc:Javascript
gui_sounds:Sound effects
gui_java:Java
gui_pgfontsize:Page-specified font sizes
gui_animgif:Animated GIFs
gui_wav:WAVs

gui_underlk:Underline links
gui_close:Close
gui_set:Set
gui_cancel:Cancel
gui_titlelab:Title:
gui_urllab:URL:
gui_login:Please log in
gui_username:User name:
gui_password:Password:
gui_ok:OK
gui_abort:Cancel
gui_unknown:Unknown
gui_print:Print
gui_pdriverlab:Printer Type
gui_papersizelab:Paper Size
gui_printpg:Print page
gui_colour:Colour
gui_printbg:Print background
gui_printreverse:Reverse page order
gui_numcp:Number of copies:
gui_sort:Sort
gui_dialprefix:Dial prefix
gui_dialtype:Dial type
gui_tone:tone
gui_pulse:pulse
gui_scold:Old PIN
gui_scnew:New PIN
gui_scretype:Retype PIN
gui_idpinset:SmartCard PIN number
gui_idispset:ISP details
gui_tvset:TV settings
gui_autotune:Autotune
gui_edit:Edit
gui_scanning:Scanning, please wait ...
gui_channame:Channel name
gui_channum:Channel number
gui_nextchan:Next
gui_lastchan:Previous
gui_done:Done
gui_delchan:Delete
gui_changepin:Change
gui_hangup:Disconnect
gui_ptsn_num:ISP number
gui_isp_username:Username
gui_isp_password:Password
gui_editisp:Edit ISP
gui_editpin:Edit PIN
gui_isp_dns:DNS
gui_isp_domainname:Domain name
gui_isp_httpproxy:Proxy
gui_homepage:Home page
gui_safearea:Adjust
gui_safearea_desc:TV display area
gui_safearea_desc2:Use the arrows to resize the green rectangle until it is completely visible.
gui_smartcard_need:You must insert a valid SmartCard in order to edit your personal or ISP details.
#gui_smartcard_need:You must insert a valid SmartCard in order to edit your personal or ISP details. You may need to enter your SmartCard's PIN too.

# Paper size and language names
gui_latin1:Latin-1
gui_chinese:Chinese (big 5)
gui_japanese:Japanese
gui_korean:Korean
gui_thai:Thai

gui_A4:A4
gui_A5:A5
gui_Legal:Legal
gui_Letter:Letter

# Printer driver names
gui_pdriver_0:No printer
gui_pdriver_1:Canon BJ-10e, BJ-200, BJ-300, BJ-330
gui_pdriver_2:Canon BJC-600
gui_pdriver_3:Epson FX-80, GX-80
gui_pdriver_4:Epson FX-85, FX-86, FX-185, FX-286
gui_pdriver_5:Epson Stylus 800, 1000
gui_pdriver_6:Epson Stylus Color, Pro, Pro XL
gui_pdriver_7:HP DeskJet Pro, 500, 510
gui_pdriver_8:HP DeskJet 500C, 1200C
gui_pdriver_9:HP DeskJet 660C
gui_pdriver_A:HP PaintJet XL300
gui_pdriver_B:HP LaserJet II
gui_pdriver_C:HP LaserJet III
gui_pdriver_D:HP LaserJet 4
gui_pdriver_E:HP LaserJet 5
gui_pdriver_F:PostScript

# Printing error messages
print_error_escape:Printout aborted
print_error_noprinter:No printer type has been selected
print_error_noparallel:Printer is not connected, or not Active
print_printing:Printing

# Options window messages
options_error_nomatch:The new PINs did not match
options_error_auth:PIN change failed (bad PIN)
options_error_badip:The DNS entered is not valid
options_mess_changeok:PIN changed

# Popup menu
popup_copypage:Copy page
popup_copysel:Copy selection
popup_copytext:Copy text
popup_copylink:Copy link
popup_paste:Paste text
popup_cutsel:Cut selection
popup_goto:Goto URL

#stringset
stringset_none:<None>
stringset_many:<Many>

# dialler
msg_InsertSC:Please insert your Smartcard
msg_EnterPIN:Please enter your PIN
msg_ChangePIN:Change PIN
msg_Dialing:Dialing...
msg_NoDial:No dial tone
msg_Auth:Authorising
msg_OK:OK
msg_Cancel:Cancel
msg_NewPin:New PIN:
msg_Change:Change
msg_checkpin:Checking PIN...
msg_connection:Connection speed
msg_modem_reply:Last modem reply
msg_incorrect_pin:Incorrect PIN, try again
msg_smartcard_incomplete:Smartcard is incomplete
msg_smartcard_unreadable:Smartcard is unreadable
msg_smartcard_bad:Bad smartcard
msg_smartcard_not_read:Smartcard could not be read
msg_disconnected:Modem has disconnected
msg_ppp_failed:PPP negotiation failed

# Online times, the %d is replaced by the appropiate number
msg_online_hour_min:Online for %d hour, %d min
msg_online_hour_mins:Online for %d hour, %d mins
msg_online_hours_min:Online for %d hours, %d min
msg_online_hours_mins:Online for %d hours, %d mins

dial_status_0:Offline
dial_status_0:Offline
dial_status_1:Initialising modem
dial_status_2:Dialing
dial_status_3:Connected
dial_status_4:Starting PPP
dial_status_5:Starting PPP
dial_status_6:Establishing
dial_status_7:Online

dial_error_0:Dial error - No error
dial_error_1:Dial error - Modem initialisation failed
dial_error_2:Dial error - Modem rejected dial command
dial_error_3:Dial error - No carrier
dial_error_4:Dial error - No dial tone
dial_error_5:Dial error - Number busy
dial_error_6:Dial error - No answer
dial_error_7:Dial error - Blacklisted number
dial_error_8:Dial error - Phone line in use
dial_error_9:Dial error - Syntax error in dial string
dial_error_10:Dial error - Remote end dropped connection
dial_error_11:Dial error - PPPconnect failed
dial_error_12:Dial error - PPPdown called
dial_error_13:Dial error - PPP link inactive
dial_error_14:Dial error - No PPP up
dial_error_15:Disconnect requested
dial_error_16:Unknown dialing error


# Parser
parse_transfer_incomplete:Page transfer was not complete
parse_transfer_overlarge:Page transfer was not complete [overlarge object or out of memory]
parse_connecting_str:Connecting to %s
parse_connecting:Connecting to site.
parse_site_found:Web site found, waiting for reply...
parse_site_found_str:Web site %s found, waiting for reply...

# Plugin
plugin_about_oregano:<html><head><title>Oregano</title></head><body><i>Oregano</i><blockquote>n 1:aromatic Eurasian perennial [syn: {marjoram}, {pot marjoram}, {wild marjoram}, {winter sweet}, {Origanum vulgare}]<br>2: pungent leaves used as seasoning with meats and fowl and in stews and soups and omelets [syn: {marjoram}]</body></html>
plugin_about_thetiger_url:about:thetiger
plugin_about_thetiger:The Tiger
plugin_about_protect:Praise be to the tiger who protects us from bugs.
plugin_about_version:Version number
plugin_about_registered:Registered to
plugin_about_pin:Oregano PIN

# Fetcher
fetcher_error_more_data:Client tried to use more data than was available
fetcher_error:Error
fetcher_error_url_retrieved:The requested URL was not available
fetcher_error_url_whilst:Whilst trying to do stuff to the URL
fetcher_error_following:We had some really nasty problems:
fetcher_error_generated:Error page was spat out by
fetcher_error_plugin:Plugin opening failed

fetcher_unset:[unset]
fetcher_dialwait:Dialling
fetcher_authwait:Waiting for authentication details
fetcher_sessionwait:Waiting for a free session
fetcher_dns:Resolving host
fetcher_connect:Connecting to server
fetcher_ssl:SSL handshake
fetcher_send_request:Sending request
fetcher_send_data:Sending form data
fetcher_recv_header:Waiting for header
fetcher_recv_body:Receiving document body
fetcher_aborted:Aborted
fetcher_finished:Finished
fetcher_unknown:Unknown fetcher state

# Fetcher
fetch_error_create:Failed to create user-agent
fetch_error_hostname:Could not resolve the hostmane
fetch_error_connect:Failed to connect to server
fetch_error_ssl_connect:Failed to make an SSL connection to the server
fetch_error_request:Failed to send HTTP request
fetch_error_headers:Failed to read or process stream headers
fetch_error_body:Error while processing body
fetch_error_timed_out:Timed out waiting for document header
fetch_error_unknown:Unknown Error

# URL
url_find_site:Finding site:

# Forms
forms_upload_message:Drag file here.
